Subject: CLX, Garnet, timing code

From: haible (Bruno Haible)
Date: Thu, 20 Jan 94 22:29:57 +0100

Ad CLX:
  Those who wish to recompile their CLX with the new (1994-01) CLISP
  should be aware of the fact that CLX had to be modified because of
  the new condition system. Get the new CLX from the usual place:
  ma2s2:/pub/lisp/clisp/packages/.

Ad Garnet:
  Someone should look into Garnet's object system and try to identify
  operations that would be fast when compiled to machine code but are
  slow in CLISP.

Ad timing:
  > i dont know how to figure out how to time different sections of code.
  Does someone have code for "metering" the time used individual functions?
  That's a thing really missing in CLISP.

Bruno